uuid: 5c4802a3-173c-41ab-9f8a-34be61703535
langcode: en
status: true
dependencies:
  config:
    - filter.format.minimalhtmltitle
  module:
    - ckeditor
_core:
  default_config_hash: KzgAyGtOmwxsCmjDE1v5LInNV3wobOT8oBbfnLl59jM
format: minimalhtmltitle
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formatting
          items:
            - Bold
            - Italic
        -
          name: Tools
          items:
            - Source
  plugins:
    linebreaks:
      method: force
image_upload:
  status: false
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
